<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <section class="main">
            <div class="container">
                <h1>Готовые страницы</h1>
                <ul>
                    <li><a href="01_homepage.html">01_avagarant_main</a></li>
                    <li><a href="02_cat.html">02_avagarant_categories</a></li>
                    <li><a href="03_catalog.html">03_avagarant_catalog</a></li>
                    <li><a href="04_product.html">04_avagarant_product</a></li>
                    <li><a href="05_sypuchie_materialy.html">05_avagarant_catalog_materialS</a></li>
                    <li><a href="06_catalog_materials_sand.html">06_avagarant_catalog_materials_sand</a></li>
                    <li><a href="07_catalog_services.html">07_avagarant_catalog_services</a></li>
                    <li><a href="08_catalog_transport.html">08_avagarant_catalog_transport</a></li>
                    <li><a href="09_news.html">09_avagarant_news</a></li>
                    <li><a href="10_news_post.html">10_avagarant_news_post</a></li>
                    <li><a href="11_prices.html">11_avagarant_prices</a></li>
                    <li><a href="12_product_materials.html">12_avagarant_product_materials</a></li>
                    <li><a href="13_product_services.html">13_avagarant_product_services</a></li>
                    <li><a href="14_product_transport.html">14_avagarant_product_transport</a></li>
                    <li><a href="15_about.html">15_avagarant_about</a></li>
                    <li><a href="16_certificates.html">16_avagarant_certificatest</a></li>
                    <li><a href="17_objects.html">17_avagarant_objects</a></li>
                    <li><a href="18_text_page.html">18_avagarant_textpage</a></li>
                </ul>
            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>